3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php var_dump(version_compare('5.3', '5.3.0', '>='));
Output for 4.3.0 - 7.1.0
bool(false)